/* done: 17 of 18 strings (94 %) */

/* Login */
/*DUPLICATE*/"launchHelperApplication" = "ルートを共有";
/*HLTCLCM*/"communityDescription" = "任意のコミュニティを、下記のをアップロードして共有するルート。サイト訪問アカウントを作成する。";
/*XN34PPM*/"community" = "コミュニティ";
/*4J9TDNK*/"actionLogin" = "ユーザー・アカウント";

/* Upload */
/*MRAYRGH*/"uploadRoutes" = "ルート選択";
/*YELTHDH*/"uploadRoutesDescription" = "あなたが公開したいルートを選んでください。それぞれチェックされたルートのために、下記に情報を追加してください。";
/*MRFAAK4*/"routeDescription" = "ルート説明";
/*YA6CNMF*/"routeDescriptionDetail" = "このコースを他の人たちが簡単に検索、追跡できるよう役立つ説明をしてください。";
/*JPMQA44*/"makeTrackPublic" = "公開でルートを表示可能に";

/* Activities */
/*TJEY6K6*/"suitableForActivities" = "活動形態に推奨";
/*TFLLGMD*/"hiking" = "ハイキング";
/*XMGHTYC*/"racingBike" = "自転車レース";
/*XDWPA93*/"mountainBiking" = "マウンテンバイク";

/* Internal */
/*6MNT3TQ*/"uploadFailed" = "ルートのアップロードに失敗";
/*Y4LMAMK*/"loginFailed" = "ログインに失敗";
/*RR9RLFC*/"loginFailedDetail" = "ログインとパスワードを確認してください。";
/*YNCKW7M*/"validateUploadTrackTypesError" = "トラックの分類を消失。";
/*7WJGJXT*/"validateUploadTrackTypesSuggestion" = "最低1つの分類を選択してください。";
